@charset "UTF-8";

/* CSS Document */

/*====================================

	cell_faq

====================================*/

.cell_faq {
}
.cell_faq .box {
	margin-bottom: 40px;
}
.cell_faq .box:last-child {
	margin-bottom: 0px;
}
.cell_faq .box .box_ttl {
	font-size: 120%;
	line-height: 1em;
	padding-bottom: 20px;
	margin-bottom: 20px;
	color: #333;
	border-bottom: 1px solid #333;
}
.cell_faq .box dl {
	width: 100%;
	margin-bottom: 10px;
}
.cell_faq .box dl dt {
	position: relative;
	cursor: pointer;
	background: #fff;
	margin: 0;
	overflow: hidden;
}
.cell_faq .box dl dt:before {
	content: 'Q';
	display: inline;
	color: #9B0040;
	margin-right: 6px;
}
.cell_faq .box dl dt p {
	display: inline-block;
	color: #9B0040;
	text-decoration: underline;
}
.cell_faq .box dl dt:hover p {
	text-decoration: none;
}
/*.cell_faq .box dl dt::before {
	display: block;
	content: "";
	box-sizing: border-box;
	position: absolute;
	top: calc(50% - 6px);
	right: 16px;
	width: 6px;
	height: 6px;
	border: 6px solid transparent;
	border-left: 6px solid #9B0040;
	transition: all 0.4s ease-out;
	transform-origin: 3px 6px;
	transform: rotate(90deg);
}
.cell_faq .box dl dt.active::before {
	transform: rotate(-90deg);
}*/
.cell_faq .box dl dd {
	overflow: hidden;
	margin: 0;
	padding: 0 20px;
}
.cell_faq .box dl dd * {
	transition: all 0.4s ease-out;
	line-height: 0;
	opacity: 0;
	margin: 0;
	padding: 0;
}
.cell_faq .box dl dd.active * {
	line-height: 2;
	opacity: 1;
	padding: 20px 0;
}
.cell_faq .box dl dd p {
}
.cell_faq .box dl dd p strong {
	font-size: 110%;
	font-weight: 600;
	color: #9B0040;
	padding: 0 .5em;
}
.cell_faq .box dl dd a {
	text-decoration: underline;
	color: #9B0040;
}
.cell_faq .box dl dd a:hover {
	text-decoration: none;
}
.cell_faq .box dl dd a.pdf:after {
	content: '';
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url(/common/images/icon_pdf.svg) no-repeat;
	margin: 0 0 -4px 4px;
}

























